xcb_res_resource_size_spec_t Struct Reference
XCB Res API

xcb_res_resource_size_spec_t More...

`#include <res.h>`

Collaboration diagram for xcb_res_resource_size_spec_t:
[legend]

## Data Fields

xcb_res_resource_id_spec_t | spec
uint32_t | bytes
uint32_t | ref_count
uint32_t | use_count

## Detailed Description

xcb_res_resource_size_spec_t

The documentation for this struct was generated from the following file:

- res.h